Page MenuHomePhabricator

Disable reading from term_search_key from wb_terms table in wikidata
Closed, ResolvedPublic

Description

Event Timeline

Lucas_Werkmeister_WMDE renamed this task from Enable reading from term_search_key from wb_terms table in wikidata to Disable reading from term_search_key from wb_terms table in wikidata.Mar 19 2018, 2:18 PM

Change 421333 had a related patch set uploaded (by Lucas Werkmeister (WMDE); owner: Lucas Werkmeister (WMDE)):
[operations/mediawiki-config@master] Disable reading wb_terms search fields on wikidata

https://gerrit.wikimedia.org/r/421333

Change 421333 merged by jenkins-bot:
[operations/mediawiki-config@master] Disable reading wb_terms search fields on wikidata

https://gerrit.wikimedia.org/r/421333

Mentioned in SAL (#wikimedia-operations) [2018-03-22T23:39:21Z] <ladsgroup@tin> Synchronized wmf-config/Wikibase-production.php: [[gerrit:421333|Disable reading wb_terms search fields on wikidata (T189777)]] (duration: 00m 58s)

Mentioned in SAL (#wikimedia-operations) [2018-03-23T10:49:21Z] <ladsgroup@tin> Synchronized wmf-config/Wikibase-production.php: [[gerrit:421333|Disable reading wb_terms search fields on wikidata (T189777)]] (duration: 00m 59s)

Change 424372 had a related patch set uploaded (by Lucas Werkmeister (WMDE); owner: Lucas Werkmeister (WMDE)):
[operations/mediawiki-config@master] Disable writing wb_terms search fields on Wikidata

https://gerrit.wikimedia.org/r/424372

Change 424372 merged by jenkins-bot:
[operations/mediawiki-config@master] Disable writing wb_terms search fields on Wikidata

https://gerrit.wikimedia.org/r/424372

Mentioned in SAL (#wikimedia-operations) [2018-04-05T18:45:41Z] <catrope@tin> Synchronized wmf-config/Wikibase-production.php: Disable writing wb_terms search fields on Wikidata (T189777) (duration: 01m 16s)

Lucas_Werkmeister_WMDE closed this task as Resolved.Apr 5 2018, 6:53 PM
Lucas_Werkmeister_WMDE claimed this task.